
/* ----------------------------------------- */
/*  Sheet Styles                             */
/* ----------------------------------------- */

$darkBackground: url('/systems/ose/assets/back.png');
$colorDark: rgba(0, 0, 0, 0.9);
$colorFaint: #d8d6c9;
$colorBeige: #b5b3a4;
$colorTan: #7a7971;
$colorOlive: #4b4a44;
$colorCrimson: #44191A;
$borderGroove: 2px groove #eeede0;
$sheetBackground: whitesmoke;
$inputBackground: linear-gradient(transparent, rgba(0, 0, 0, 0.1));

